---
- 
  id: 1
  flags: 1
  name: Plný prístup
  notes: |
    Používateľ s neobmedzeným prístupom
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - ticket.delete
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - task.delete
    - canned.manage
    - thread.edit
- 
  id: 2
  flags: 1
  name: Rozšírený prístup
  notes: |
    Používateľ s rozšíreným prístupom
  permissions:
    - ticket.create
    - ticket.edit
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply
    - ticket.close
    - task.create
    - task.edit
    - task.assign
    - task.transfer
    - task.reply
    - task.close
    - canned.manage
- 
  id: 3
  flags: 1
  name: Obmedzený prístup
  notes: |
    Používateľ s obmedzeným prístupom
  permissions:
    - ticket.create
    - ticket.assign
    - ticket.release
    - ticket.transfer
    - ticket.refer
    - ticket.reply task.create
    - task.assign
    - task.transfer
    - task.reply
- 
  id: 4
  flags: 1
  name: Iba na čítanie
  notes: Používateľ s prístupom iba na čítanie
  permissions: [ ]
